# TEST
# entity actions remove one default action for the 'list' view

# CONFIGURATION
easy_admin:
    entities:
        Category:
            class: AppTestBundle\Entity\UnitTests\Category
            list:
                actions:
                    ['-search']
